package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag970;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT970Creator;

/**
 * @author hedonghao
 * @date 2023/2/24
 */
public class Tag62aCreator extends AbsTagCreate {

    private MT970Creator mt970Creator;

    public Tag62aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt970Creator= (MT970Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt970Creator,"dateCurAmtTag62a");
    }
}
